.panel-products .sub-heading {
    /*display: none;*/
}

.panel-products .product-body {
    /*display: none;*/
    box-shadow: 0 0 2px 3px #c0c0c0;
    padding: 5px 10px 5px 0;
}

.panel-products .panel-body {
    border: 0 !important;
    border-top: 2px solid #0ba96b !important;
    padding-left: 10px !important;
    border-bottom: #ffffff !important;
}

.panel-products h3 {
    color: #48c47e;
    padding-bottom: 5px;
}


/*.news-single .news-related {
    display: none !important;
}*/

.tx-fp-newsletter {
    margin-top: 20px;
}

.tx-fp-newsletter label {
    font-size: 15px;
    width: 15%;
    text-align: right;
    margin-right: 1%;
    margin-top: 15px;
}

.tx-fp-newsletter input,
.tx-fp-newsletter select,
.tx-fp-newsletter textarea {
    height: 34px;
    width: 36%;
    font-size: 14px;
    padding: 3px;
    line-height: 26px;
    border: 1px solid #c0c0c0;
}

.tx-fp-newsletter input[type="checkbox"],
.tx-fp-newsletter input[type="radio"] {
    width: auto;
    height: 15px;
}

.tx-fp-newsletter p.sub-txt {
    font-size: 12px;
    line-height: 1.3em;
    margin-left: 16%;
    width: 36%;
}

.tx-fp-newsletter input[type="submit"] {
    margin-left: 16%;
    width: 36%;
}


.tx-srfeuserregister-pi1-fe_users_form {

}
.tx-srfeuserregister-pi1-notice {
    font-size: 14px;
}
.tx-srfeuserregister-pi1-terms {
    font-size: 12px;
    line-height: 1.3em;
    /*margin-left: 16%;*/
    /*width: 36%;*/
}
.tx-srfeuserregister-pi1-error {
    color: #ff0000;
    font-size: 14px;
}

.tx-srfeuserregister-gender-box label {
    margin-right: 0;
    font-weight: normal;
}
#tx-srfeuserregister-pi1-fe_users_form dt {
    margin-top: 5px;
}

.tx-srfeuserregister-gender-box {

}

#tx-srfeuserregister-pi1-gender-0 {
    display: none;
}
.tx-srfeuserregister-gender-box label {
    font-size: 15px;
}
.tx-srfeuserregister-gender-box label:first-child {
    display: none;
}

#tx-srfeuserregister-pi1-gender-1,
#tx-srfeuserregister-pi1-gender-2 {
    margin-right: 10px;
}
#tx-srfeuserregister-pi1-gender-2 {
    margin-left: 10px;
}

.tx-felogin-pi1 input[type="submit"] {
    margin-top: 15px;
}
.tx-felogin-pi1 label {
    margin-top: 5px;
}


@media screen and (max-width: 767px) {
    .tx-fp-newsletter label {
        width: 25%;
    }

    .tx-fp-newsletter input,
    .tx-fp-newsletter select,
    .tx-fp-newsletter textarea {
        width: 65%;
    }

    .tx-fp-newsletter p.sub-txt {
        margin-left: 27%;
        width: 65%;
    }

    .tx-fp-newsletter input[type="submit"] {
        margin-left: 27%;
        width: 65%;
    }
}